<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('TEXT_MAIN', '');
define('TABLE_HEADING_NEW_PRODUCTS', 'Nuevos Productos %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Productos en espera');
define('TABLE_HEADING_UPCOMING_PRODUCTS_TOOGLE', 'Espera');
define('TABLE_HEADING_DATE_EXPECTED', 'Fecha prevista para');
define('HEADING_TITLE', 'Bienvenido a ' . STORE_NAME);
define('TABLE_HEADING_IMAGE', '');
define('TABLE_HEADING_MODEL', 'Modelo');
define('TABLE_HEADING_PRODUCTS', 'Nombre del producto');
define('TABLE_HEADING_MANUFACTURER', 'Marca');
define('TABLE_HEADING_QUANTITY', 'Cantidad');
define('TABLE_HEADING_PRICE', 'Precio');
define('TABLE_HEADING_WEIGHT', 'Peso');
define('TABLE_HEADING_BUY_NOW', 'Compre Ahora');
define('TEXT_NO_PRODUCTS', 'No hay productos disponibles en esta categor&iacute;a.');
define('TEXT_NUMBER_OF_PRODUCTS', 'Número de Productos: ');
define('TEXT_SHOW', '<strong>Mostrar:</strong>');
define('TEXT_BUY', 'Compre 1 \'');
define('TEXT_NOW', '\' ahora');
define('TEXT_ALL_CATEGORIES', 'Todas las categor&iacute;as');
define('TEXT_ALL_MANUFACTURERS', 'Todos los fabricantes');
// BOF: Featured Products
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Productos <span class="color">Destacados</span>');
define('TABLE_HEADING_FEATURED_PRODUCTS_TOOGLE', 'Destacados ');
define('TABLE_HEADING_FEATURED_PRODUCTS_CATEGORY', 'Productos <span class="color">Destacados en %s</span>');
(($current_page == FILENAME_DEFAULT) ? define('TABLE_HEADING_NEW_PRODUCTS_TOOGLE', 'Nuevos para %s') : define('TABLE_HEADING_NEW_PRODUCTS_TOOGLE', 'Novedad'));

define('TEXT_DATE_ADDED', 'Adicional:');
define('TEXT_DATE_LAST_MOD', 'Modificado:');
define('TEXT_DATE_LAST_EXP', 'Expira:');
define('TEXT_MANUFACTURER', 'Fabricante:');
define('TEXT_PRICE', 'Precio:');
define('TEXT_NO_NEW_PRODUCTS_MODULE', 'Esta categor&iacute;a no tiene productos Nuevo.');
define('TEXT_NO_FEATURED_PRODUCTS_MODULE', 'No hay productos destacados');
define('TABLE_HEADING_UPCOMING', 'Nombre de productos');
?>

